/* Reset start */
*{
 padding: 0;
 margin: 0;
 box-sizing: border-box;
 list-style: none;
}
/* Reset close */

/* Utility start */
body {
 font-family: var(--poppins);
 max-width: 2560px;
 margin-left: auto;
 margin-right: auto;
 font-size: 1.2rem;

}

html {
 font-size: 100%; /* accessibilite */
}

a {
 text-decoration: none;
}

/* Utility close */



.navbar-default {
  background-color: #ffffff;
}



.taille_texte {
 font-size: 1.2rem;
}



#advfirst {
    border-radius: 10px;
    background-color: #0066CC;
    padding: 5%;
}

#advfirsttitre {
    border-radius: 10px;
    background-color: #FF9900;
    padding: 5%;
    color:white;
    font-size: 136%;
    font-weight: bold;
}

#advfirsturl {
    border-radius: 10px;
    background-color: #ffffff;
    padding: 5%;
}


#advnat {
    border-radius: 10px;
    background-color: #00A8EC;
    padding: 5%;
}

#advnattitre {
    border-radius: 10px;
    background-color: #7CC623;
    padding: 5%;
    color:white;
    font-size: 136%;
    font-weight: bold;
}



.whitetext {
    color:white;
}






/* Footer CAMPINGO deb */

.footer_grid {
 margin-top: 40px;
 display: grid;
 grid-template-columns: repeat(3, 1fr);
 background-color: #0080B6;
 color: white;
}

.footer_grid_ctn {
 padding: 40px;
}

.footer_logo {
 width: 200px;
}

.footer_texte {
 text-align: justify;
 font-size: 1.2rem;
}

.footer_titre{
 margin-bottom: 30px;
 font-size: 1.5rem;
 font-weight: bold;
 position: relative;
}

.footer_titre::before{
 content: "";
 position: absolute;
 height: 3px;
 width: 60px;
 left: 0;
 bottom: -10px;
 background: #f99417;
}

footer ul li{
 margin-bottom: 10px;
}

footer ul li a{
 color: white;
 font-size: 1.2rem;
}

footer ul li a:hover{
 color: #f99417;
 text-decoration: none;
}

footer ul li.lien_passif {
  font-size: 1.2rem;
}

.footer_flag_lang {
 width: 0.9rem;
 height: 0.9rem;
 margin-right: 0.5rem;
}

.footer_copyright {
 display: flex;
 justify-content: center;
 align-items: center;
 height: 2.5rem;
 color: white;
 /* background-color: #15676d; */ 
 background-color: #0080B6;
 font-size: 0.8rem;
}
/* Footer fin */
